function check_telephone(obj){ 
var reg= /^[1][358]\d{9}$/; 
if(obj.value!=""&&!reg.test(obj.value)){ 
alert('手机号码格式输入错误！'); 
obj.value = ""; 
obj.focus(); 
return false; 
} 
} 	


function check_name(obj)
{   
     
	if(obj.value.length<2||obj.value.length>10){
	alert("您的姓名不能少于2字多于10字！");
	obj.value = ""; 
	obj.focus(); 
	return false; 
	}	
	
	isChinese(obj);
	
}


function isChinese(obj){ 
var reg=/^[\u0391-\uFFE5]+$/; 
if(obj.value!=""&&!reg.test(obj.value)){ 
alert('姓名只允许输入中文！'); 
obj.value = ""; 
obj.focus(); 
return false; 
} 
} 

function check_email(obj){ 
var reg = /^[a-zA-Z0-9_-]+(\.([a-zA-Z0-9_-])+)*@[a-zA-Z0-9_-]+[.][a-zA-Z0-9_-]+([.][a-zA-Z0-9_-]+)*$/; 
if(obj.value!=""&&!reg.test(obj.value)){ 
obj.select(); 
alert('Email邮箱格式输入错误！'); 
obj.value = ""; 
obj.focus(); 
return false; 
} 
} 


//过滤输入字符的长度 
function check_str_len(name,obj,minLength,maxLength){ 
 
obj.value=obj.value.replace(/(^\s*)|(\s*$)/g, ""); 
var newvalue = obj.value.replace(/[^\x00-\xff]/g, "**"); 
var length11 = newvalue.length; 
if(length11>maxLength){ 
alert(name+"不能超过"+maxLength+"个字符！"); 
obj.value=""; 
obj.focus(); 
} 

if(length11<minLength){ 
alert(name+"不能少于"+minLength+"个字符！"); 
obj.value=""; 
obj.focus(); 
} 

} 


//验证是否为空 
function check_blank(obj, obj_name){ 
if(obj.value != ''){ 
return true; 
}else{ 
alert(obj_name + "所填不能为空！"); 
obj.value = ""; 
return false; 
} 
} 